Page MenuHomePhabricator

--- Items above are triaged -----------------------
Closed, InvalidPublic

Event Timeline

Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Backlog.
Milimetric moved this task to Prioritized on the Analytics-Backlog board.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 15 2015, 5:12 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 17 2015, 6:02 PM
Nuria moved this task from Backlog (Later) to Dashiki on the Analytics board.Jun 2 2016, 4:39 PM
Milimetric renamed this task from ==== Immediate Above ==== to --- Immediate Above ---.Aug 17 2016, 8:29 PM
Milimetric changed the task status from Open to Stalled.
Milimetric triaged this task as Lowest priority.
Milimetric added a project: Trash.
Nuria moved this task from Dashiki to Backlog (Later) on the Analytics board.Sep 26 2016, 3:41 PM
Nuria renamed this task from --- Immediate Above --- to --- Immediate Above -----------------------.Oct 5 2016, 4:44 PM
Nuria renamed this task from --- Immediate Above ----------------------- to --- Items above are triaged -----------------------.Dec 12 2016, 5:03 PM
Poyekhali closed this task as Invalid.Dec 13 2016, 2:13 AM
Poyekhali removed a project: Analytics.
Aklapper reopened this task as Open.Dec 13 2016, 11:35 AM
Aklapper added a project: Analytics.
Aklapper added a subscriber: Poyekhali.

@Pokefan95: Please check first whether task authors are established community members before closing a task as invalid.

@Aklapper, I'm sorry these tasks keep causing problems. If we don't use these, we feel we'd have too many columns / column thrashing. Do you see an alternative that doesn't confuse or waste time? Maybe a feature-request upstream for "placeholders" in columns?

Nuria raised the priority of this task from Lowest to High.Mar 13 2017, 4:56 PM
Nuria raised the priority of this task from Lowest to Needs Triage.
Nuria changed the task status from Open to Stalled.Mar 20 2017, 4:02 PM
Nuria triaged this task as High priority.
Nuria lowered the priority of this task from High to Lowest.
fdans moved this task from Dashiki to Backlog (Later) on the Analytics board.Oct 2 2017, 4:05 PM
Nuria moved this task from Backlog (Later) to Dashiki on the Analytics board.Jan 11 2018, 5:36 PM
Milimetric moved this task from Dashiki to Incoming on the Analytics board.Apr 2 2018, 3:32 PM
Milimetric moved this task from Dashiki to Incoming on the Analytics board.
Milimetric moved this task from Dashiki to Incoming on the Analytics board.
Nuria closed this task as Invalid.Apr 5 2018, 5:09 PM